<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact Page</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>



		<section>
			<h2>Products Offered</h2>
			<table border="1">
				<thead>
					<tr>
						<th> Package </th>
						<th> Price </th>
						<th> Description </th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td align="left"> Basic </td>
						<td> &#8369; 500.00 </td>
						<td> Packages includes a fully functional website
						with desired specifications. 
						</td>
					</tr>

					<tr>
						<td> Premium </td>
						<td> &#8369; 1000.00 </td>
						<td> Enjoy all the befenits of the basic package 
						and also includes site support and maintenance. 
						</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3"> Adittional features after initial project is 
						 inclusive of charges.</th>
					</tr>
				</tfoot>
			</table>
		</section>
		<section>
			<h2>Contact Form</h2> 

			<form action="https://google.com">
 				
				<label for="firs_name">First Name:</label> <br>
				<input type="text" name="first_name" id="first_name" required>

				<br>

				<label for="last_name">Last Name:</label> <br>
				<input type="text" name="last_name" id="last_name" required>

				<br>

				<label for="email">Email:</label> <br>
				<input type="text" name="email" id="email" required>

				<br>

				<label for="contact_number">Contact Number:</label> <br>
				<input type="text" name="contact_number" id="contact_number" required>

				<br>

				<label for="service_type">Service Type:</label> <br>
				<select name="service_type" id="service_type" required>
					<option value="Front-end Web Developer"> 
						Front-end Web Developer 
					</option>
					<option value="Back-end Web Developer"> 
						Back-end Web Developer 
					</option>
					<option value="Fullstack Web Developer"> 
						Fullstack Web Developer 
					</option>						
				</select>

				<br>

				<label for="preffered_contact">Preffered Contact:</label> <br>
				<input type="checkbox" name="email" value="Email"> 
				<label for="email">Email</label> <br>


				<input type="checkbox" name="phone_package" value="Phone Package"> 
				<label for="preffered_contact">Phone Package:</label> <br>
				
				<input type="radio" name="option3" id="option-basic"> 
				<label for="option3">Basic</label> <br>

				<input type="radio" name="option4" id="option-premium"> 
				<label for="option4">Premium</label> <br>

				<br>

				<label for="message">Message</label> <br>
				<textarea name="message" id="message" rows="6"></textarea> <br>





				<button type="submit">Send Inquiry</button> <br>
				<button type="reset">Reset</button>

		</section>







	





</body>
</html>